﻿.ItkTabStrip_Default .rtsLI,
.ItkTabStrip_Default .rtsLink
{
	color: #000;
	font: 12px/26px "Segoe UI", Arial, sans-serif;
}

.ItkTabStripLeft_Default .rtsSeparator,
.ItkTabStripRight_Default .rtsSeparator
{
	background: #828282;
}

/* <disabled tabs> */
.ItkTabStrip_Default .rtsDisabled
{
	color: #aaa;
}
/* </disabled tabs> */

/* <scrolling arrows> */
.ItkTabStrip_Default .rtsNextArrow,
.ItkTabStrip_Default .rtsPrevArrow,
.ItkTabStrip_Default .rtsPrevArrowDisabled,
.ItkTabStrip_Default .rtsNextArrowDisabled
{
	background-image: url('WebResourcefff6.html?d=3MvxJeQx9bM7jUdMxDJEKuNaxhf3ZGmW60meyZLVqC7UzYd91x-mO0DfMnuZR59qfpCFlpWf1eRyThtTQceszQCNatBXLYuvaI7ewOKtfsfppomjzsMP1dyaSO7ZtPd-wBbMNnNxf324NoWZlFviH_dloGbZYNnJPVCZPUfUAlQ1&amp;t=636284659300000000');
}
/* </scrolling arrows> */

/* <tab backgrounds> */

.ItkTabStripTop_Default .rtsLevel { background-color: transparent; }

.ItkTabStripTop_Default .rtsLevel .rtsLink,
.ItkTabStripTop_Default .rtsLevel .rtsOut,
.ItkTabStripBottom_Default .rtsLevel .rtsLink,
.ItkTabStripBottom_Default .rtsLevel .rtsOut,
.ItkTabStripTop_Default_Baseline .rtsLevel,
.ItkTabStripBottom_Default_Baseline .rtsLevel { background-image: url('WebResourcefff6.html?d=3MvxJeQx9bM7jUdMxDJEKuNaxhf3ZGmW60meyZLVqC7UzYd91x-mO0DfMnuZR59qfpCFlpWf1eRyThtTQceszQCNatBXLYuvaI7ewOKtfsfppomjzsMP1dyaSO7ZtPd-wBbMNnNxf324NoWZlFviH_dloGbZYNnJPVCZPUfUAlQ1&amp;t=636284659300000000'); }

.ItkTabStripLeft_Default .rtsLink,
.ItkTabStripRight_Default .rtsLink { background-image: url('WebResource9be6.html?d=oSrWaVCEZoQmbZYFREddYzkCf_lSVbxbKeU2cm7ioEmlt8BaDcRB1WiWYmkd-3AfKNOYsfY0h_XdOlUrIfNjiMR0UKDsqCCM0ImdEX72uDlIbtiChdbv_mY27SSAl4psQexQmI3EH3dqyUjX3PrxzsR8CrWDKWR44XaFezCXiCw1&amp;t=636284659300000000'); }

.ItkTabStripLeft_Default .rtsLast .rtsLink,
.ItkTabStripRight_Default .rtsLast .rtsLink
{
	border-bottom: 1px solid #898C95;
}

/* </tab backgrounds> */

/* <background positioning: overlapping tabs> */

/* <orientation: top> */

.ItkTabStripTop_Default .rtsLink { background-position: 0 -52px; }
.ItkTabStripTop_Default .rtsFirst .rtsLink { background-position: 0 0; }
.ItkTabStripTop_Default .rtsOut { background-position: 100% -52px; }
.ItkTabStripTop_Default .rtsLast .rtsOut { background-position: 100% 0; }

.ItkTabStripTop_Default .rtsLI .rtsSelected { background-position: 0 -26px; }
.ItkTabStripTop_Default .rtsSelected .rtsOut { background-position: 100% -78px; }
.ItkTabStripTop_Default .rtsLI .rtsAfter { background-position: 0 -78px; }

.ItkTabStripTop_Default .rtsLast .rtsSelected .rtsOut { background-position: 100% -26px; }

.ItkTabStripTop_Default_Baseline .rtsLevel { background-position: 0 100%; background-repeat: repeat-x; }

/* </orientation: top> */

/* <orientation: bottom> */

.ItkTabStripBottom_Default .rtsLevel .rtsLink { background-position: 0 -130px; }
.ItkTabStripBottom_Default .rtsLevel .rtsFirst .rtsLink { background-position: 0 -182px; }
.ItkTabStripBottom_Default .rtsLevel .rtsOut { background-position: 100% -130px; }
.ItkTabStripBottom_Default .rtsLevel .rtsLast .rtsOut { background-position: 100% -182px; }

.ItkTabStripBottom_Default .rtsLevel .rtsLI .rtsSelected { background-position: 0 -156px; }
.ItkTabStripBottom_Default .rtsLevel .rtsSelected .rtsOut { background-position: 100% -104px; }
.ItkTabStripBottom_Default .rtsLevel .rtsLI .rtsAfter { background-position: 0 -104px; }

.ItkTabStripBottom_Default .rtsLevel .rtsLast .rtsSelected .rtsOut { background-position: 100% -156px; }

.ItkTabStripBottom_Default_Baseline .rtsLevel { background-position: 0 -599px; background-repeat: repeat-x; }

/* </orientation: bottom> */

/* <orientation: right> */

.ItkTabStripRight_Default .rtsUL .rtsLink,
.ItkTabStripRight_Default .rtsUL .rtsLI .rtsDisabled:hover { background-position: 100% 0; text-align: left; }
.ItkTabStripRight_Default .rtsUL .rtsLink:hover { background-position: 100% -200px; }
.ItkTabStripRight_Default .rtsUL .rtsSelected,
.ItkTabStripRight_Default .rtsUL .rtsSelected:hover { background-position: 100% -400px; }

/* </orientation: right> */

/* <orientation: top (RTL)> */

.ItkTabStripTop_Default_rtl .rtsLevel .rtsLink
{
	padding-left: 0;
	padding-right: 9px;
}

.ItkTabStripTop_Default_rtl .rtsLevel .rtsOut
{
	padding-left: 9px;
	padding-right: 0;
}

.ItkTabStripTop_Default_rtl .rtsLevel .rtsLink,
.ItkTabStripTop_Default_rtl .rtsLevel .rtsOut { background-image: url('WebResourceadaf.html?d=3QrVNX6BaxJwPN3QyBq_khnKUtbjxCP2dJdb-_lw9IXnVaYBFK0bWkRn_QOmUYhPHF1J5smN08DgWGSfuoeu08Op56YeQuXmIRiADonCWVwLiXA-_3cP3q7dTJmPvOzhNe-VVCWN8aD5C88Se1cO87NKcgI6FRv8bqqXZj_u7wgPvmhh0RI7oPZzJvd7PQue0&amp;t=636284659300000000'); }

.ItkTabStripTop_Default_rtl .rtsLevel .rtsLink { background-position: 100% -52px; }
.ItkTabStripTop_Default_rtl .rtsLevel .rtsFirst .rtsLink { background-position: 100% 0; }
.ItkTabStripTop_Default_rtl .rtsLevel .rtsOut { background-position: 0 -52px; }
.ItkTabStripTop_Default_rtl .rtsLevel .rtsLast .rtsOut { background-position: 0 0; }

.ItkTabStripTop_Default_rtl .rtsLevel .rtsLI .rtsSelected { background-position: 100% -26px; }
.ItkTabStripTop_Default_rtl .rtsLevel .rtsSelected .rtsOut { background-position: 0 -78px; }
.ItkTabStripTop_Default_rtl .rtsLevel .rtsLI .rtsAfter { background-position: 100% -78px; }

.ItkTabStripTop_Default_rtl .rtsLevel .rtsLast .rtsSelected .rtsOut { background-position: 0 -26px; }

/* </orientation: top (RTL)> */

/* </background positioning: overlapping tabs> */

/* <simplistic sub-item styles> */

.ItkTabStrip_Default_SimpleSubItems .rtsLevel2,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel3,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel4 { background: #fff; }

.ItkTabStrip_Default_SimpleSubItems .rtsLevel2 .rtsSelected,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel3 .rtsSelected,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel4 .rtsSelected
{
	text-decoration: underline;
}

.ItkTabStrip_Default_SimpleSubItems .rtsLevel2 .rtsLink,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel2 .rtsOut,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel2 .rtsIn,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel3 .rtsLink,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel3 .rtsOut,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel3 .rtsIn,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel4 .rtsLink,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel4 .rtsOut,
.ItkTabStrip_Default_SimpleSubItems .rtsLevel4 .rtsIn
{
	background: none;
}

/* </simplistic sub-item styles> */